Guest User

Untitled

a guest
Oct 21st, 2020
23
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2020-10-21 09:43:40,849::ERROR::[SABnzbd:412] SABYenc module... NOT found! Expecting v4.0.0 - https://sabnzbd.org/sabyenc
  2.  
  3. 2020-10-21 09:43:40,851::ERROR::[SABnzbd:468] Essential modules are missing, downloading cannot start.
  4. 2020-10-21 09:43:40,853::INFO::[SABnzbd:1421] Starting web-interface on 127.0.0.1:8080
  5. 2020-10-21 09:43:40,853::INFO::[_cplogging:216] [21/Oct/2020:09:43:40] ENGINE Bus STARTING
  6. 2020-10-21 09:43:40,959::INFO::[_cplogging:216] [21/Oct/2020:09:43:40] ENGINE Serving on http://127.0.0.1:8080
  7. 2020-10-21 09:43:40,960::INFO::[_cplogging:216] [21/Oct/2020:09:43:40] ENGINE Bus STARTED
  8. ^C
  9.  
  10.  
  11. mrblue@windoge2:~/SABnzbd-3.1.0$ sudo -H pip install sabyenc==4.0
  12. DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020. Please upgrade your Python as Python 2.7 is no longer maintained. pip 21.0 will drop support for Python 2.7 in January 2021. More details about Python 2 support in pip can be found at https://pip.pypa.io/en/latest/development/release-process/#python-2-support pip 21.0 will remove support for this functionality.
  13. ERROR: Could not find a version that satisfies the requirement sabyenc==4.0 (from versions: 2.1.0, 2.2.0, 2.2.1, 2.2.2, 2.2.3, 2.4.0, 2.4.1, 2.4.2, 2.5.0, 2.5.1, 2.6.2, 2.6.3, 2.6.4, 2.7.0, 2.8.0, 3.0.0, 3.0.1, 3.0.2, 3.1.0, 3.1.1, 3.3.0, 3.3.1, 3.3.2, 3.3.3, 3.3.4, 3.3.5, 3.3.6)
  14. ERROR: No matching distribution found for sabyenc==4.0
  15.  
RAW Paste Data